Openswan IKEv2 Payloads Incomplete Fix Remote Denial Of Service Vulnerability

Bugtraq ID: 65629
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2014-2037
Remote: Yes
Local: No
Published: Feb 18 2014 12:00AM
Updated: Nov 25 2014 12:55AM
Credit: Paul Wouters
Vulnerable: Openswan Openswan 2.6.37
Openswan Openswan 2.6.22
Openswan Openswan 2.6.21
Openswan Openswan 2.6.20
Openswan Openswan 2.6.16
Openswan Openswan 2.6.36
Openswan Openswan 2.6.35
Openswan Openswan 2.6.33
Openswan Openswan 2.6.29
Openswan Openswan 2.6.28
Openswan Openswan 2.6.27
Openswan Openswan 2.6.26
Openswan Openswan 2.6.25
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus